/*     142305 : 타이틀 텍스트      */
.title__142305__ {font-size:0; }
.title__142305__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__142305__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__142305__.style_top p {padding-top:10px;}
.title__142305__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__142305__.style_right p {padding-right:14px;}
.title__142305__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__142305__.style_bottom p {padding-bottom:12px;}
.title__142305__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__142305__.style_left p {padding-left:14px;}
.title__142305__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__142305__.style_circle1 p {padding-left:18px;}
.title__142305__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142305__.style_circle2 p {padding-left:18px;}
.title__142305__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     142306 : 장문 텍스트      */
.textarea__142306__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__142306__ p {font-size:17px; line-height:1.8em;}
}

/*     142307 : 이미지 (비율형)      */
.img_ratio__142307__ {max-width:100%;vertical-align:top}
.img_ratio__142307__ * {box-sizing:border-box}
.img_ratio__142307__ a {display:block;vertical-align:top}
.img_ratio__142307__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142307__ img {width:auto}
}

/*     142323 : 타이틀 텍스트      */
.title__142323__ {font-size:0}
.title__142323__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142323__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142323__.style_top p {padding-top:10px}
.title__142323__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142323__.style_right p {padding-right:14px}
.title__142323__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142323__.style_bottom p {padding-bottom:12px}
.title__142323__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142323__.style_left p {padding-left:14px}
.title__142323__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142323__.style_circle1 p {padding-left:18px}
.title__142323__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142323__.style_circle2 p {padding-left:18px}
.title__142323__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142323__ p {font-size:24px}
	.title__142323__.style_top p:before {width:24px}
	.title__142323__.style_right p:before {height:24px}
	.title__142323__.style_bottom p:before {width:24px}
	.title__142323__.style_left p:before {height:24px}
}

/*     142324 : 번호형 리스트      */
.text_list__142324__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142324__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142324__ ul li:first-child {margin-top:0}
.text_list__142324__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__142324__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__142324__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__142324__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__142324__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__142324__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142324__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__142324__.s_size_300 i {border-width:2px}
.text_list__142324__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__142324__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__142324__ ul li {font-size:15px}
}

/*     142308 : 타이틀 텍스트      */
.title__142308__ {font-size:0}
.title__142308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142308__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142308__.style_top p {padding-top:10px}
.title__142308__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142308__.style_right p {padding-right:14px}
.title__142308__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142308__.style_bottom p {padding-bottom:12px}
.title__142308__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142308__.style_left p {padding-left:14px}
.title__142308__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142308__.style_circle1 p {padding-left:18px}
.title__142308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142308__.style_circle2 p {padding-left:18px}
.title__142308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142308__ p {font-size:24px}
	.title__142308__.style_top p:before {width:24px}
	.title__142308__.style_right p:before {height:24px}
	.title__142308__.style_bottom p:before {width:24px}
	.title__142308__.style_left p:before {height:24px}
}

/*     142309 : 번호형 리스트      */
.text_list__142309__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142309__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142309__ ul li:first-child {margin-top:0}
.text_list__142309__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__142309__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__142309__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__142309__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__142309__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__142309__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142309__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__142309__.s_size_300 i {border-width:2px}
.text_list__142309__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__142309__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__142309__ ul li {font-size:20px}
}

/*     142310 : 장문 텍스트      */
.textarea__142310__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142310__ p {font-size:15px}
}

/*     142311 : 번호형 리스트      */
.text_list__142311__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142311__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142311__ ul li:first-child {margin-top:0}
.text_list__142311__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__142311__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__142311__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__142311__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__142311__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__142311__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142311__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__142311__.s_size_300 i {border-width:2px}
.text_list__142311__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__142311__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__142311__ ul li {font-size:20px}
}

/*     142312 : 장문 텍스트      */
.textarea__142312__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142312__ p {font-size:15px}
}

/*     142313 : 타이틀 텍스트      */
.title__142313__ {font-size:0}
.title__142313__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142313__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142313__.style_top p {padding-top:10px}
.title__142313__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142313__.style_right p {padding-right:14px}
.title__142313__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142313__.style_bottom p {padding-bottom:12px}
.title__142313__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142313__.style_left p {padding-left:14px}
.title__142313__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142313__.style_circle1 p {padding-left:18px}
.title__142313__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142313__.style_circle2 p {padding-left:18px}
.title__142313__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142313__ p {font-size:24px}
	.title__142313__.style_top p:before {width:24px}
	.title__142313__.style_right p:before {height:24px}
	.title__142313__.style_bottom p:before {width:24px}
	.title__142313__.style_left p:before {height:24px}
}

/*     142314 : 번호형 리스트      */
.text_list__142314__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142314__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142314__ ul li:first-child {margin-top:0}
.text_list__142314__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__142314__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__142314__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__142314__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__142314__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__142314__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142314__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__142314__.s_size_300 i {border-width:2px}
.text_list__142314__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__142314__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__142314__ ul li {font-size:20px}
}

/*     142315 : 장문 텍스트      */
.textarea__142315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142315__ p {font-size:15px}
}

/*     142316 : 번호형 리스트      */
.text_list__142316__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142316__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142316__ ul li:first-child {margin-top:0}
.text_list__142316__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__142316__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__142316__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__142316__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__142316__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__142316__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142316__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__142316__.s_size_300 i {border-width:2px}
.text_list__142316__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__142316__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__142316__ ul li {font-size:20px}
}

/*     142317 : 장문 텍스트      */
.textarea__142317__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142317__ p {font-size:15px}
}

/*     142318 : 장문 텍스트      */
.textarea__142318__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142318__ p {font-size:15px}
}

/*     142319 : 번호형 리스트      */
.text_list__142319__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142319__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142319__ ul li:first-child {margin-top:0}
.text_list__142319__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__142319__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__142319__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__142319__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__142319__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__142319__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142319__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__142319__.s_size_300 i {border-width:2px}
.text_list__142319__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__142319__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__142319__ ul li {font-size:20px}
}

/*     142320 : 장문 텍스트      */
.textarea__142320__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142320__ p {font-size:15px}
}

/*     142321 : 번호형 리스트      */
.text_list__142321__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__142321__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__142321__ ul li:first-child {margin-top:0}
.text_list__142321__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__142321__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__142321__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__142321__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__142321__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__142321__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__142321__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__142321__.s_size_300 i {border-width:2px}
.text_list__142321__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__142321__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__142321__ ul li {font-size:20px}
}

/*     142322 : 장문 텍스트      */
.textarea__142322__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142322__ p {font-size:15px}
}

